#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-HwT1v9RKJBKK3Dkjpj3qtF
key:                  yesod-1.6.2.1-HwT1v9RKJBKK3Dkjpj3qtF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  cdbfb30410cc043a1dd8445b24c49202
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-HwT1v9RKJBKK3Dkjpj3qtF
depends:
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-LEKlJ5sjhOMOY4BoQvHAk
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.1-JzLDNV1gzs65HHBnzxSkCi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-97FtwyQyC4OHQvDtCiwdqf
    shakespeare-2.1.0.1-GM1d5JK2NZvLaPL2UA0TeM
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-vB8Yx6KwyeBrT13JKFJ0i
    wai-3.2.4-3SqC73n3qJdLTkLMbZrVoF
    wai-extra-3.1.17-EPF5V413NaJ5ApzzZtxCPr
    wai-logger-2.5.0-B6AsKG7xROmCxI3ZhnFgCg
    warp-3.3.30-1G5MAB2QHa5dUv8OUp8fC
    yaml-0.11.11.2-3iCu9PejHEs3WcXBwsqmql
    yesod-core-1.6.27.0-McfCAtKVJLJTbKB6uDKF6
    yesod-form-1.7.9-H2cRFCW9qkdFuNJKMGK8WF
    yesod-persistent-1.6.0.8-BhJNV9o6KS5KUeRkeuuwQs

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

